## r-other-rajewsky-dropbead 0.3.1+git20180221.d746c6f+ds

=== DESCRIPTION ===
Package: dropbead
Type: Package
Title: dropbead
Version: 0.3.1
Date: 2015-11-14
Author: Nikos Karaiskos
Maintainer: Nikos Karaiskos <nikolaos.karaiskos@mdc-berlin.de>
Depends:
    ggplot2,
    grid,
    RColorBrewer,
    gridExtra,
    gplots,
    plyr
Suggests:
    data.table,
    Rsamtools
Description: Basic Exploration and Analysis of Drop-seq Data
License: GNU GPL3
Collate:
    Tools.R
    DGEMatrix.R
    SingleSpeciesSample.R
    MixedSpeciesSample.R
    plottingMethods.R
LazyData: TRUE
NeedsCompilation: no
Packaged: 2015-11-14 09:59:18 UTC; root
RoxygenNote: 6.0.1

=== debian/changelog ===
r-other-rajewsky-dropbead (0.3.1+git20180221.d746c6f+ds-3) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 22:24:00 +0200

r-other-rajewsky-dropbead (0.3.1+git20180221.d746c6f+ds-2) unstable; urgency=medium

  * Initial release (closes: #969734)
  * Adjusted name of binary to name of source package.

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 03:57:10 +0200

r-other-rajewsky-dropbead (0.3.1+git20180221.d746c6f+ds-1) unstable; urgency=medium

  * Initial upload to new queue.

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Sep 2020 16:41:35 +0200

=== debian/control ===
Source: r-other-rajewsky-dropbead
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-rcolorbrewer,
               r-cran-gridextra,
               r-cran-gplots,
               r-cran-plyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-rajewsky-dropbead
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-rajewsky-dropbead.git
Homepage: https://github.com/rajewsky-lab/dropbead
Rules-Requires-Root: no

Package: r-other-rajewsky-dropbead
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Basic Exploration and Analysis of Drop-seq Data
 Dropbead offers a quick and straightforward way to explore and perform
 basic analysis of single cell sequencing data coming from droplet
 sequencing. It has been particularly tailored for Drop-seq.

=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto,mode=git,pretty=0.3.1+git%cd.%h" \
     https://github.com/rajewsky-lab/dropbead.git HEAD
